1. purrell

    purrell Member
    Newcomer

    Joined:
    Nov 23, 2017
    Messages:
    37
    Country:
    United States
    I guess running South Park from the game cartridge doesn’t require 5.0 but if you want the day 0 patch it must make you upgrade, right? I can’t even access the eshop or update Splatoon without the latest firmware.
     
  2. Jokiz

    Jokiz GBAtemp Regular
    Member

    Joined:
    Jun 13, 2007
    Messages:
    167
    Country:
    Norway
    Just to be clear here, and so I don't have to read through 30 pages of posts.
    I've been looking around for a Switch these couple of days, and can only seem to find consoles with serial numbers matching a 3.0.1, which is fine, as I have access to a 3D printer and I'm willing to use a hardware mod to eventually get CFW. Am I right to understand that a 3.0.1 Switch (at least for now) is the same as having a 4.1.0 console, and I can therefore buy BOTW and Mario Odyssey carts to play? Or should I just keep it at 3.0.1 and wait patiently?
     
  3. Resaec

    Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    All current consoles from 1.0.0 to 5.0.2+ of the first hw revision are basicly the same.
    Consoles from 1.0.0 to 3.0.0 can use a public exploit, while 3.0.1+ need be be "modded" (see paper clip jig) to boot cfw.

    EDIT: Or was it only 1.0.0 can directly boot to RCM? But <= 3.0.0 get another way to get to CFW without this super expensive paper clip...
     
    Last edited: Apr 27, 2018
  4. crazyxelite

    crazyxelite GBAtemp Regular
    Member

    Joined:
    Aug 21, 2013
    Messages:
    101
    Country:
    Did anyone try the naruto trilogy

    Edit

    Nevermind is digital only, I will not buy
     
    Last edited: Apr 27, 2018
  5. lembi2001

    lembi2001 GBAtemp Fan
    Member

    Joined:
    Dec 29, 2015
    Messages:
    416
    Country:
    OP, please add Monopoloy for the Switch into the 3.0.1 category. Update is on the card. (Found out the hard way :( )
     
  6. Picartman

    Picartman Member
    Newcomer

    Joined:
    Sep 29, 2016
    Messages:
    49
    Country:
    United States
    Bought a physical copy of Overcooked off Amazon and the cartridge says "000" at the end, and I'm running it fine on firmware 4.0.1.
     
  7. untok

    untok GBAtemp Regular
    Member

    Joined:
    Dec 25, 2012
    Messages:
    270
    Country:
    Finland
    ShouthPark running 4.1.0 fine just use airplane mode or dns
     
  8. zragnarok

    zragnarok GBAtemp Regular
    Member

    Joined:
    May 21, 2006
    Messages:
    144
    Country:
    United States
    I have a 3.0.0 Switch and a v002 Cart of Zelda:BOTW which I believe requires 4.0.1. Is there any downside to going to 4.0.1? Am I even able to goto 4.0.1 from 3.0.0?
     
  9. untok

    untok GBAtemp Regular
    Member

    Joined:
    Dec 25, 2012
    Messages:
    270
    Country:
    Finland
    yes 3.0 is second best to homebrew. If you no need newest games stay 3.0 fusee is evolving but theres no hbl-loader for now.
     
  10. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.
    Member

    Joined:
    Nov 2, 2016
    Messages:
    3,556
    Country:
    United States
    I can attest Wild Guns Reloaded and South Park: FBW will play on 4.1.
     
  11. untok

    untok GBAtemp Regular
    Member

    Joined:
    Dec 25, 2012
    Messages:
    270
    Country:
    Finland
    yep working on 4.1 but for now hbl is working <3.0
     
  12. Proust

    Proust GBAtemp Regular
    Member

    Joined:
    Mar 28, 2017
    Messages:
    107
    Country:
    Swaziland
    Hmmm. I wouldn’t be so sure about it. I think the game has been ready for a long while now. Just waiting for distribution.
     
  13. zragnarok

    zragnarok GBAtemp Regular
    Member

    Joined:
    May 21, 2006
    Messages:
    144
    Country:
    United States
    I'm having a hell of a time finding a version 000 Zelda. Went to 4 different GameStops already and everyone has 002.

    Does anyone know if the Explorers Edition are all 000? I wouldn't mind shelling out a little more to get a guaranteed 000 plus the extras.
     
  14. jaap123

    jaap123 Member
    Newcomer

    Joined:
    Apr 29, 2018
    Messages:
    17
    Country:
    Belgium
    I believe zelda 002 = 4.1.
     
  15. sabykos

    sabykos GBAtemp Regular
    Member

    Joined:
    Jun 10, 2013
    Messages:
    281
    Country:
    Gambia, The
    A friend of mine has a EUR Xenoblade cartridge with serial ending in 003 that has the 4.1.0 system update on it. Feel free to add it to the list.

    On another note: Anyone got DKC:TF early and knows its firmware version?
     
    Resaec likes this.
  16. leafeon34

    leafeon34 Expecto Patronum!
    Member

    Joined:
    Sep 30, 2014
    Messages:
    1,286
    Country:
    United Kingdom
    My physical copy of Shantae: Half Genie Hero does not ask me to update. I'm on 4.1.
     
  17. aikon

    aikon Newbie
    Newcomer

    Joined:
    Apr 30, 2018
    Messages:
    6
    Country:
    Brazil
    Donkey Kong?

    Enviado de meu F5122 usando Tapatalk
     
  18. TheCyberQuake

    TheCyberQuake Certified Geek
    Member

    Joined:
    Dec 2, 2014
    Messages:
    5,011
    Country:
    United States
    Isn't that not even out yet?
     
  19. leafeon34

    leafeon34 Expecto Patronum!
    Member

    Joined:
    Sep 30, 2014
    Messages:
    1,286
    Country:
    United Kingdom
    It comes out tomorrow but sometimes people get the game a few days early.
     
  20. worm28

    worm28 GBAtemp Advanced Fan
    Member

    Joined:
    Jun 2, 2013
    Messages:
    773
    Country:
    United States
    Yea they allready have it for sale at gamestop by my house i would have got it today but i dont get paid until 3:00 am.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - required, Firmware, version